import 'package:aitrainer_app/model/customer.dart';
import 'package:flutter/material.dart';
import '../../lib/helper/database.dart';

class CustomerApi {
  Future<void> addCustomer(Customer customer) async {
    //print(" ===== add new customer: " + customer.toSQL().toString();
    await DB().getDB().insert("customer", customer.toJson());
  }
}
